@import url('https://fonts.googleapis.com/css?family=Prompt:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

.copyright p a {
    color: #BBF776 !important;
}

.navbar .navbar-brand:hover {
    color: #fff !important;
}

.navbar .navbar-brand{
    font-family: 'Prompt', sans-serif !important;
    font-size: 3em;
    line-height: 28px;
}


#cookie-consent{

    border: 1px solid #223442;
    background: #14212b;

}

.allow-button{
    border: 1px solid #67A81E;
    background-color: #67A81E;
    margin: 4px;
}

.page-content h2{
    line-height: 50px;
}

@media (max-width: 991px) {
    .navbar-expand-lg .navbar-nav li a {
        color: #fff;
        margin-left: 1em;
    }
}